Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-12230

hadoop-project declares duplicate, conflicting curator dependencies

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Minor
    • Resolution: Fixed
    • 2.7.1
    • 2.7.2, 2.6.3
    • build
    • None
    • Reviewed

    Description

      HADOOP-11492 bumped up the curator version in trunk & branch-2, but it looks like there were a couple of extra curator dependencies in branch-2 that didn't get updated, and are still down as 2.6.0

      This isn't that serious, maven will have picked the latest one, but its still messy.

      Attachments

        1. HADOOP-12230-00.patch
          0.6 kB
          Rakesh Radhakrishnan
        2. HADOOP-12230.branch-2.01.patch
          0.7 kB
          Rakesh Radhakrishnan
        3. HADOOP-12230.branch-2.00.patch
          0.6 kB
          Akira Ajisaka

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            rakeshr Rakesh Radhakrishnan
            stevel@apache.org Steve Loughran
            Votes:
            0 Vote for this issue
            Watchers:
            8 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Time Tracking

                Estimated:
                Original Estimate - 0.25h
                0.25h
                Remaining:
                Remaining Estimate - 0.25h
                0.25h
                Logged:
                Time Spent - Not Specified
                Not Specified

                Issue deployment